Bug 1893742 - move e2e test off of nfs image from docker.io/gmontero/nfs-server:latest
Summary: move e2e test off of nfs image from docker.io/gmontero/nfs-server:latest
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.5.z
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1886665
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-02 13:55 UTC by OpenShift BugZilla Robot
Modified: 2020-11-24 12:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 12:42:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25654 0 None closed [release-4.5] [release-4.6] Bug 1893742: move jenkins e2e nfs setup from docker.io to quay.io image 2020-11-20 14:16:06 UTC
Red Hat Product Errata RHSA-2020:5118 0 None None None 2020-11-24 12:42:56 UTC

Comment 1 Gabe Montero 2020-11-13 13:22:32 UTC
e2e only change 

no doc

will mark verified once moved off of modified

Comment 5 errata-xmlrpc 2020-11-24 12:42:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.5.20 bug fix and golang security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5118


Note You need to log in before you can comment on or make changes to this bug.